<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Vzťahy EÚ-NATO: poslanci žiadajú užšiu spoluprácu</Title><Topic>Bezpečnosť a obrana</Topic><PublicationDate>2009-02-19 - 16:30</PublicationDate><Chapo>Poslanci dnes prijali správu, prostredníctvom ktorej zdôrazňujú, že EÚ a NATO by sa mohli vzájomne posilniť tým, že by medzi sebou nesúťažili a viac spolupracovali na operáciách pri riešení kríz. Správa podporuje taktiež zriadenie stáleho operačného štábu EÚ. V apríli 2009 sa budú konať oslavy 60. výročia NATO v francúzskom Štrasburgu a v nemeckom meste Kehl.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Parlament prostredníctvom správy poslanca Ari <xhtml:strong>VATANENA</xhtml:strong> (EPP-ED, FI) uznáva dôležitú úlohu NATO v bezpečnostnej štruktúre Európy a vyjadruje presvedčenie, že organizácia budúcej kolektívnej obrany EÚ by mala čo najviac prebiehať v spolupráci s NATO.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po zvolení nového prezidenta Spojených štátov narastá na oboch stranách Atlantického oceánu konsenzus o klesajúcej užitočnosti jadrových zbraní a začína byť pociťovaná naliehavá potreba zmenšiť veľkosť jadrových arzenálov v súlade so záväzkami o nešírení jadrových zbraní.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nové bezpečnostné riziká, ako je medzinárodný terorizmus, šírenie zbraní hromadného ničenia, štáty v úpadku, konflikty, ktoré uviazli na mŕtvom bode, organizovaný zločin, internetové hrozby, znehodnocovanie životného prostredia a s tým spojené ohrozenie bezpečnosti, prírodné a iné katastrofy vyžadujú pevnejšie partnerstvo a pozornosť zameranú na posilnenie kľúčových schopností EÚ a NATO i lepšiu koordináciu v oblasti plánovania, technológií, vybavenia a školenia. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci sa domnievajú, že EÚ a NATO by sa mohli vzájomne posilniť tým, že by medzi sebou nesúťažili a viac spolupracovali na operáciách pri riešení kríz. Podporujú taktiež návrh francúzskej vlády na vytvorenie systematických kontaktov medzi generálnymi tajomníkmi NATO a Rady EÚ, najmä aby sa predišlo nedorozumeniam v situáciách, keď EÚ a NATO pôsobia spoločne v rôznych misiách uskutočňovaných za rovnakým účelom a na rovnakom mieste, ako napríklad v Kosove a v Afganistane.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090218IPR49763</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/ta.do?language=SK">Konečné znenie prijatého textu nájdete po jeho publikovaní prostredníctvom vyhľadávača tu</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/ta.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>